ISCSI0000 - Bug #976

SHL15 AFCO000000000025600000030000000
11/15/2020 11:29 AM - yufeng wu

Status: Resolved Start date: 11/15/2020
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL15 AFCO000000000025600000030000000

CheckHeadLRcll
uint8 ret=0,dlen=0;

uint16 ret=0,dlen=0;

History

#1 - 11/15/2020 12:14 PM - yufeng wu

- Status changed from New to In Progress
#2 - 11/18/2020 08:42 PM - yufeng wu

- Status changed from In Progress to Resolved

#3 - 11/22/2020 11:13 AM - yufeng wu

- Status changed from Resolved to In Progress
#4 - 11/22/2020 11:16 AM - yufeng wu

- Status changed from In Progress to Resolved
